Subject: Re: Salary
From: Alok Kumar <[email-masked]>
To: [email-masked]
Date: Tue, 13 May 2014 05:45:51 +0530 (IST)

Hi Sir,

I will speak to SBI's customer service today. If it's possible to get KYC done at any SBI bracnh, then that would be great. But I would still request you to please see if amount can be transferred. 

Thank You
Alok Kumar

----- Original Message -----
From: [email-masked]
To: "Alok Kumar" <[email-masked]>
Sent: Monday, May 12, 2014 9:47:50 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Salary

Alok,

If you need help opening your bank account in Delhi or do your KYC, I can ask Varun to help you.

Saurabh
----- Original Message -----
From: [email-masked]
To: "Alok Kumar" <[email-masked]>
Sent: Monday, May 12, 2014 9:46:25 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary

Hi Alok,

We tried to transfer your salary today several times, but our bank's internet banking is having problem. We can try again tomorrow. But incase it does not work you may either have to wait longer or collect the cheque.

You can speak with your bank's customer services on phone, and give them the KYC information. You just need to give them an ID and address proof, and you can submit at any State Bank branch, you don't have to go to your home branch.

Saurabh

-- 

Thank You 
Alok Kumar